# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in eazypi.gemspec
gemspec

gem "rake", "~> 13.0"

gem "rspec", "~> 3.0"

gem "rubocop", "~> 1.21"
gem "rubocop-rake"
gem "rubocop-rspec"
